Bug 13556

Summary: Remove ARM old-ABI support
Product: glibc Reporter: Joseph Myers <jsm28>
Component: portsAssignee: Joseph Myers <jsm28>
Status: RESOLVED FIXED    
Severity: normal CC: fweimer
Priority: P2 Flags: fweimer: security-
Version: unspecified   
Target Milestone: ---   
Host: Target: arm*
Build: Last reconfirmed:

Description Joseph Myers 2012-01-03 22:24:09 UTC
It's time for me to remove old-ABI support from the ARM port of glibc, as I noted in:

http://sourceware.org/ml/libc-ports/2012-01/msg00006.html
Comment 1 Joseph Myers 2012-02-15 22:31:51 UTC
In progress (files only used on old-ABI removed, #if conditionals still need removing and directory structure still needs simplifying to remove eabi/ directory levels).
Comment 2 Joseph Myers 2012-04-21 17:07:40 UTC
I have cleaned up the directory structure and ABI conditionals.